#============================================================#
# Настройки защиты                                           -
#-------------------------------------------------------------
# Проверять персонажей на левые скиллы 
CheckSkillsOnEnter = True

# Вкл/выкл защиту от ботов
L2WalkerProtection = False

# Банить игрока, если он покупает за 0 аден?
OnlyGMItemsFree = True

# Банить игрока, если он телепортируется за 0 аден? 
OnlyGMTeleportFree = True

# Вкл/выкл экспоит защиту
BypassValidation = True

# Разрешать игрокам запускать несколько окон с одного IP адреса.
# В игре можно использовать команду //find_dualbox
AllowDualBox = True

# Вкл/выкл защиту от ботов путем дачи задания правильно написать слово.
BotProtect = False
# Время, через которое после входа персонажа в игру будет задан вопрос (минут).
#  !Внимание, для отображения вопросов используется окно с тренеровки нубов. 
#  ! так что не рекомендуем ставить маленькое число, ибо возможно нарушится квест.
BotProtectFirstCheck = 15
# Интервал времени, который пройдет с предыдущего вопроса до следующего(минут).
BotProtectNextCheck = 60
# Количество времени отведенное на дачу ответа (секунд).
BotProtectAnsver = 200